## simple-image-filter 1.1.0+git20211020.7d385d1

=== debian/changelog ===
simple-image-filter (1.1.0+git20211020.7d385d1-1) unstable; urgency=medium

  * Initial release (Closes: #994243)

 -- Lu YaNing <dluyaning@gmail.com>  Sun, 17 Oct 2021 23:38:20 -0400
