=== debian/control ===
Source: simple-image-filter
Section: utils
Priority: optional
Maintainer: Lu YaNing <dluyaning@gmail.com>
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               qt5-qmake,
               qtbase5-dev,
               qttools5-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/dependon/simple-image-filter
Vcs-Git: https://salsa.debian.org/Dami/simple-image-filter.git
Vcs-Browser: https://salsa.debian.org/Dami/simple-image-filter

Package: simple-image-filter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kimageformat-plugins, libqt5libqgtk2
Description: Image processing software
 simple image filter is an Image processing software, can handle image rotation,
 clip, basic beautification, filter and other graph functions.
