=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%simple-image-filter-$1.tar.gz%" \
   https://github.com/dependon/simple-image-filter/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
