## simple-image-filter 1.1.1

=== debian/changelog ===
simple-image-filter (1.1.1-1) unstable; urgency=medium

  * New upstream release 1.1.1

 -- Lu YaNing <dluyaning@gmail.com>  Fri, 03 Dec 2021 22:58:17 -0500
