## simple-image-filter 1.1.2

=== debian/changelog ===
simple-image-filter (1.1.2-1) unstable; urgency=medium

  * New upstream release 1.1.2

 -- Lu YaNing <dluyaning@gmail.com>  Thu, 17 Mar 2022 03:50:49 +0000
