=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/dependon/simple-image-filter
-Vcs-Git: https://salsa.debian.org/Dami/simple-image-filter.git
-Vcs-Browser: https://salsa.debian.org/Dami/simple-image-filter
+Vcs-Git: https://salsa.debian.org/debian/simple-image-filter.git
+Vcs-Browser: https://salsa.debian.org/debian/simple-image-filter
 
 Package: simple-image-filter
 Architecture: any
